﻿@charset "UTF-8";
#index_head22 {
  min-height: 500px;
  position: relative;
  background-color: #666;
}
#index_head22 .text-boxs {
  display: none;
}
#index_head22 .index_title {
  margin: 30px 0;
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  line-height: 1.1;
  text-shadow: 0 1px 3px rgba(0,0,0,.1);
}
#index_head22 .index_text {
  color: #fff;
  font-size: 16px;
  text-shadow: 0 1px 3px rgba(0,0,0,.1);
}
#index_head22 .manager-wechat {
  margin-top: 30px;
  width: 120px;
  height: 120px;
  background-size: 120px 120px;
}
#index_head22 .service-wechat {
  margin-top: 30px;
  width: 120px;
  height: 120px;
  background-size: 120px 120px;
}
@media (min-width: 768px) {
  #index_head22 {
    min-height: 780px;
  }

  #index_head22 .text-boxs {
    margin-top: 40px;
    padding-left: 30px;
    max-width: 400px;
  }
  #index_head22 .index_title {
    margin: 30px 0;
    font-size: 48px;
  }
  #index_head22 .index_text {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  #index_head22 {
    min-height: 820px;
  }
  #index_head22 .text-boxs {
    margin-top: 50px;
    max-width: 460px;
  }
}
@media (min-width: 1600px) {
  #index_head22 {
    min-height: 850px;
  }
  #index_head22 .text-boxs {
    max-width: 550px;
  }
}

.kv_zp_index_top_title {
  margin-left: -22px; }
  .kv_zp_index_top_title > div {
    padding-left: 22px;
    line-height: 1;
    font-size: 48px;
    font-weight: bold;}
  .kv_zp_index_top_title .zp_top_subtitle {
    margin-bottom: 10px;
    font-size: 14px;
    border-left: 4px solid #131d3c; }
  .kv_zp_index_top_title .zp_top_title {
    border-left: 4px solid #131d3c; }


#kv_new_index_zp_repeat_title .container .content {
  padding-top: 30px;
  padding-bottom: 0;
}

#kv_new_index_zp_safe .entry-content-wrapper {
  display: flex; }

#kv_new_index_zp_safe:nth-of-type(2n + 1) .entry-content-wrapper .flex_column:first-of-type {
  order: 2;
  margin-left: 6%; }

#kv_new_index_zp_safe:nth-of-type(2n + 1) .entry-content-wrapper .flex_column:last-of-type {
  order: 1;
  margin-left: 0; }

#kv_new_index_zp_safe:nth-of-type(2n) .entry-content-wrapper .flex_column:first-of-type {
  order: 1;
  margin-left: 0; }

#kv_new_index_zp_safe:nth-of-type(2n) .entry-content-wrapper .flex_column:last-of-type {
  order: 2;
  margin-left: 6%; }

  #kv_new_index_zp_safe .container .content {
    padding-top: 33px; }
    #kv_new_index_zp_safe .container .content .zp_repeat_left_text {
      padding-top: 45px; }
      #kv_new_index_zp_safe .container .content .zp_repeat_left_text .zp_left_title_wrap {
        padding-bottom: 33px; }
        #kv_new_index_zp_safe .container .content .zp_repeat_left_text .zp_left_title_wrap > div {
          line-height: 1; }
        #kv_new_index_zp_safe .container .content .zp_repeat_left_text .zp_left_title_wrap .zp_left_subtitle {
          padding-bottom: 15px;
          color: #131d3c;
          font-size: 14px; }
        #kv_new_index_zp_safe .container .content .zp_repeat_left_text .zp_left_title_wrap .zp_left_title {
          font-size: 36px;
          font-weight: bold; }
      #kv_new_index_zp_safe .container .content .zp_repeat_left_text .zp_left_content {
        font-size: 14px;
        line-height: 1.7; }
        #kv_new_index_zp_safe .container .content .zp_repeat_left_text .zp_left_content i {
          color: #00dc8c;
          margin-right: 10px; }

.zp_btn_wrap a {
  display: inline-block;
  margin-top: 43px;
  min-width: 140px;
  border-radius: 5px;
  height: 50px;
  background-color: #fff;
  padding: 0 18px;
  color: #00dc8c;
  font-size: 14px;
  -webkit-box-shadow: 0 3px 14px 0 rgba(36, 55, 67, 0.2);
  box-shadow: 0 3px 14px 0 rgba(36, 55, 67, 0.2);
  line-height: 50px;
  text-decoration: none;
  text-align: center;
  cursor: pointer; }
  .zp_btn_wrap a:hover {
    opacity: .75; }

#kv_new_index_zp_safe:nth-of-type(2n) .container .zp_repeat_left_text {
  padding-left: 35px; }

#kv_new_index_zp_safe:nth-last-of-type(2) .container .content {
  padding-bottom: 115px; }

#kv_new_index_zp_flag .container {
  background: url(/assets/img/home/flag_bg.png) no-repeat;
  background-position: bottom left; }
  #kv_new_index_zp_flag .container .content {
    padding-top: 100px;
    padding-bottom: 100px; }
    #kv_new_index_zp_flag .container .content .kv_zp_index_top_title {
      padding-bottom: 5px; }
    #kv_new_index_zp_flag .container .content .av_one_fourth {
      margin-top: 30px;
      margin-left: 2%;
      width: 23.5%;
      -webkit-box-shadow: 0px 13px 9px 0 rgba(187, 187, 187, 0.2);
      box-shadow: 0px 13px 9px 0 rgba(187, 187, 187, 0.2);
      border-radius: 5px; }
      #kv_new_index_zp_flag .container .content .av_one_fourth.first {
        margin-left: 0; }
    #kv_new_index_zp_flag .container .content .zp_kv_flag_item {
      border-radius: 5px;
      min-height: 280px;
      padding: 40px 30px;
      padding-bottom: 10px;
      background-color: #fff; }
      #kv_new_index_zp_flag .container .content .zp_kv_flag_item .zp_flag_bottom_wrap {
        text-align: center; }
        #kv_new_index_zp_flag .container .content .zp_kv_flag_item .zp_flag_bottom_wrap .zp_flag_title {
          padding-top: 20px;
          padding-bottom: 7px;
          font-weight: bold;
          font-size: 18px; }
        #kv_new_index_zp_flag .container .content .zp_kv_flag_item .zp_flag_bottom_wrap .zp_flag_content {
          font-size: 12px; }

.zp_flag_top_wrap {
  text-align: center; }
  .zp_flag_top_wrap .zp_flag_icon {
    display: inline-block;
    width: 135px;
    height: 95px;
    background: url(/assets/img/home/index-flag-icon.png) no-repeat;
    font-size: 0; }
    .zp_flag_top_wrap .zp_flag_icon.zp_icon_envir {
      background-position: -13px -32px; }
    .zp_flag_top_wrap .zp_flag_icon.zp_icon_protect {
      background-position: -175px -32px; }
    .zp_flag_top_wrap .zp_flag_icon.zp_icon_encryption {
      background-position: -337px -32px; }
    .zp_flag_top_wrap .zp_flag_icon.zp_icon_platform {
      background-position: -499px -32px; }
    .zp_flag_top_wrap .zp_flag_icon.zp_icon_divide {
      background-position: -13px  -192px; }
    .zp_flag_top_wrap .zp_flag_icon.zp_icon_accounts {
      background-position: -175px -192px; }
    .zp_flag_top_wrap .zp_flag_icon.zp_icon_authorization {
      background-position: -337px -192px; }
    .zp_flag_top_wrap .zp_flag_icon.zp_icon_risk {
      background-position: -499px -192px; }


  #kv_new_index_zp_step .container .content {
    padding-top: 100px;
    padding-bottom: 100px; }
    #kv_new_index_zp_step .container .content .zp_index_step_wrap {
      padding-top: 10px; }
      #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left {
        display: inline-block;
        width: 402px;
        vertical-align: middle; }
        #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item {
          margin-top: 39px;
          background-color: #fff;
          padding: 30px;
          padding-left: 66px;
          box-shadow: 0 3px 14px 0 rgba(36, 55, 67, 0.2);
          cursor: pointer; }
          #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item:hover {
            background-color: #d9fff4; }
          #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item .zp_step_left_title {
            margin-left: -45px; }
            #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item .zp_step_left_title > span:first-of-type {
              display: inline-block;
              padding-right: 22px;
              color: #00dc8c; }
            #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item .zp_step_left_title > span {
              color: #131d3c;
              font-size: 18px;
              font-weight: bold; }
          #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item .zp_step_left_content {
            font-size: 14px; }
      #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_right {
        display: inline-block;
        padding-left: 10px;
        width: calc( 100% - 402px);
        text-align: center;
        vertical-align: middle; }
        #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_right .zp_btn_wrap a {
          margin-top: 0; }

#kv_new_index_zp_code {
  display: none; }

  #kv_new_index_zp_promise .container .kv_zp_index_top_title .zp_top_subtitle {
    text-align: left; }
  #kv_new_index_zp_promise .container .content {
    padding-top: 100px;
    padding-bottom: 100px; }
    #kv_new_index_zp_promise .container .content .zp_kv_promise .zp_flag_top_wrap {
      text-align: left; }
      #kv_new_index_zp_promise .container .content .zp_kv_promise .zp_flag_top_wrap .zp_flag_icon {
        width: 150px;
        height: 150px; }
        #kv_new_index_zp_promise .container .content .zp_kv_promise .zp_flag_top_wrap .zp_flag_icon.zp_icon_promise_safe {
          background-position: 0 -338px; }
        #kv_new_index_zp_promise .container .content .zp_kv_promise .zp_flag_top_wrap .zp_flag_icon.zp_icon_promise_privacy {
          background-position: -172px -338px; }
        #kv_new_index_zp_promise .container .content .zp_kv_promise .zp_flag_top_wrap .zp_flag_icon.zp_icon_promise_power {
          background-position: -333px -338px; }
    #kv_new_index_zp_promise .container .content .zp_kv_promise .zp_promise_title {
      padding-bottom: 10px;
      color: #131d3c;
      font-size: 18px;
      font-weight: bold; }
    #kv_new_index_zp_promise .container .content .zp_kv_promise .zp_promise_content {
      min-height: 100px;
      font-size: 14px;
      color: #131d3c;
      line-height: 1.8; }
    #kv_new_index_zp_promise .container .content .zp_kv_promise .zp_btn_wrap a {
      margin-top: 30px; }

#kv_new_index_price  .kv_zp_index_top_title .zp_top_subtitle,
#kv_new_index_price  .kv_zp_index_top_title .zp_top_title {
  border-color: #fff;
}
#kv_new_index_price,
#kv_new_index_price .kv_zp_index_top_title > div {
  color: #fff;
}
#kv_new_index_price .zp_kv_promise {
  margin-top: 10px;
}
#kv_new_index_price .zp_promise_title {
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}
#kv_new_index_price .zp_promise_content {
  line-height: 1.8;
}
#kv_new_index_zp_trust .container .content {
  padding-top: 75px;}
#kv_new_index_zp_trust .container .content .av_textblock_section .avia_textblock,
#index_qa_wrap .container .content .av_textblock_section .avia_textblock{
    text-align: center; }
#kv_new_index_zp_trust .container .content .av_textblock_section .avia_textblock .kv_zp_index_top_title,
#index_qa_wrap .container .kv_zp_index_top_title,
#support-coop .container .content .av_textblock_section .avia_textblock .kv_zp_index_top_title {
      display: inline-block;
      margin: 0 auto; }
  #kv_new_index_zp_trust .container .content .avia-single-number {
    color: #fd5a6d;
    font-size: 40px;
    font-weight: bold; }
#kv_new_index_zp_trust .container .content .avia-no-number {
  padding-left: 5px;
  color: #fd5a6d;
  font-weight: lighter; }
#kv_new_index_zp_trust .container .content .avia-no-number sup {
  font-size: 16px;
}
  #kv_new_index_zp_trust .container .content .avia-animated-number-content {
    padding-top: 7px;
    color: #131d3c;
    font-size: 14px; }

#kv_new_index_zp_card {
  position: relative;
  z-index: 2; }
    #kv_new_index_zp_card .container .content {
      padding: 0; }
      #kv_new_index_zp_card .container .content .zp_kv_card_wrap {
        margin-bottom: -105px;
        background-color: #fff;
        box-shadow: 0 3px 14px 0 rgba(36, 55, 67, 0.2); }
        #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left {
          display: inline-block;
          width: 39%;
          padding-left: 100px;
          vertical-align: middle;
          text-align: center; }
          #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left .zp_kv_card_inset {
            text-align: left; }
            #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left .zp_kv_card_inset .zp_card_left_content {
              padding-left: 22px;
              padding-top: 35px;
              color: #131d3c;
              font-size: 14px; }
            #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left .zp_kv_card_inset .zp_card_left_button a {
              display: inline-block;
              margin-top: 46px;
              margin-left: 22px;
              min-width: 139px;
              height: 46px;
              line-height: 46px;
              background-color: #00dc8c;
              color: #131d3c;
              font-weight: bold;
              text-align: center;
              border-radius: 5px;
              text-decoration: none;
              cursor: pointer; }
              #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left .zp_kv_card_inset .zp_card_left_button a:hover {
                opacity: .8; }
        #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_right {
          display: inline-block;
          margin-top: -39px;
          width: 60%;
          font-size: 0;
          line-height: 0;
          vertical-align: middle; }

#footer {
  position: relative;
  background-color:#000514;
  border-top: none;
  z-index: 0; }
  #footer .newindex_footer_wrap > div:first-of-type {
    display: inline-block;
    width: 30%;
    float: left; }
  #footer .newindex_footer_wrap > div:last-of-type {
    display: inline-block;
    padding-top: 25px;
    width: 70%;
    float: left; }
  #footer .newindex_footer_wrap .myfoot_logo {
    display: block;
    width: 135px;
    height: 50px;
    background: url(/assets/img/logo-lv-50.png) no-repeat; }
  #footer .newindex_footer_wrap .zp_newindex_content {
    padding-top: 20px; }
    #footer .newindex_footer_wrap .zp_newindex_content .zp_newindex_content_item {
      padding-bottom: 15px;
      color: rgba(255, 255, 255, 0.5);
      font-size: 14px;
      line-height: 16px; }
      #footer .newindex_footer_wrap .zp_newindex_content .zp_newindex_content_item i {
        vertical-align: top;
        margin-right: 13px; }
        #footer .newindex_footer_wrap .zp_newindex_content .zp_newindex_content_item span{
    background: #2b3451;
    padding: 6px 10px;
    display: inline-block;
    margin: 6px 0;
    border-radius: 4px;
    margin-right:12px;
        }
      #footer .newindex_footer_wrap .zp_newindex_content .zp_newindex_content_item > div {
        display: inline-block;
        font-size: 14px; 
      }
      #footer .newindex_footer_wrap .zp_newindex_content > .zp_newindex_content_item:not(:first-child) > div{
        /*width: calc((100% - 59px)/2);*/
      }
  #footer .newindex_footer_wrap .zp_page_link_wrap .zp_page_link_item {
    display: inline-block;
    width: 20%;
    float: left;
    vertical-align: top; }
    #footer .newindex_footer_wrap .zp_page_link_wrap .zp_page_link_item .zp_page_link_title {
      padding-bottom: 20px;
      color: #fff; }
    #footer .newindex_footer_wrap .zp_page_link_wrap .zp_page_link_item .service-wechat {
      margin-top: 3px;
      width: 120px;
      height: 120px;
      opacity: .8;
      background-size: contain; }
    #footer .newindex_footer_wrap .zp_page_link_wrap .zp_page_link_item ul li {
      margin-left: 0;
      padding: 3px 0 12px;}
      #footer .newindex_footer_wrap .zp_page_link_wrap .zp_page_link_item ul li a {
        font-size: 14px;
        color: rgba(255, 255, 255, .5);
        cursor: pointer;
        text-decoration: none; }
        #footer .newindex_footer_wrap .zp_page_link_wrap .zp_page_link_item ul li a:hover {
          color: #00dc8c;}
#footer .widget{
  margin: 0;
  padding: 30px 0 30px 0;
}
#footer .widget_nav_menu {
  padding: 20px 0;
  border-top: 1px solid #3c4666;}
    #footer .widget_nav_menu + .widget_custom_html {
      text-align: left;
      padding-bottom: 20px;
      border-top: 1px solid #3c4666; }
#footer .newindex_footer_bottom {
      text-align: center;
    }
      #footer .widget_nav_menu + .widget_custom_html .newindex_footer_bottom > div:first-of-type {
        padding-bottom: 15px; }
      #footer .widget_nav_menu + .widget_custom_html .newindex_footer_bottom div {
        color: rgba(255, 255, 255, .5); }
    #footer .widget_nav_menu .widgettitle {
      display: inline-block;
      margin: 0;
      width: 140px;
      padding: 8px 0;
      color: rgba(255, 255, 255, .3);
      font-size: 14px;
      vertical-align: top; }
    #footer .widget_nav_menu > div {
      display: inline-block;
      width: calc( 100% - 140px);
      vertical-align: top; }
    #footer .widget_nav_menu ul {
      display: inline-block; }
      #footer .widget_nav_menu ul li {
        display: inline-block;
        margin-left: 0;
        margin-right: 35px;}
        #footer .widget_nav_menu ul li a {
          color: rgba(255, 255, 255, .5);
          font-size: 14px; }
          #footer .widget_nav_menu ul li a:hover {
            opacity: .75; }
  #footer #custom_html-9 {
    padding: 0;
    text-align: center; }
  #footer .others {
    text-align: center; }
    #footer .others > span {
      display: inline-block;
      margin: 0 10px;
      max-height: 47px;
      border-radius: 8px;
      vertical-align: top;
      overflow: hidden; }
      #footer .others > span a {
        display: block; }
        #footer .others > span a img {
          max-height: 100%; }


@media (min-width: 1530px) {
  #kv_new_index_zp_card .container .content .zp_kv_card_wrap {
    margin-left: -100px;
    margin-right: -100px; } }

@media (max-width: 1530px) and (min-width: 1000px) {
  #kv_new_index_zp_card .container .content .zp_kv_card_wrap {
    margin-left: -30px;
    margin-right: -30px; } }

@media (max-width: 1100px) {
  #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left {
    padding-top: 20px;
    padding-bottom: 20px; } }

@media (max-width: 990px) {
  #kv_new_index_zp_flag .container .content .av_one_fourth {
    width: 48.5%; }
    #kv_new_index_zp_flag .container .content .av_one_fourth:nth-of-type(2n + 1) {
      margin-left: 0; } }

@media (max-width: 768px) {
  #kv_new_index_zp_repeat_title .container .content {
    padding-top: 50px; }
  .kv_zp_index_top_title {
    margin-left: 0; }
    .kv_zp_index_top_title .zp_top_subtitle {
      padding-bottom: 5px; }
    .kv_zp_index_top_title > div {
      padding-left: 11px;
      font-size: 24px; }
  #kv_new_index_zp_safe:nth-of-type(2n) .container .zp_repeat_left_text {
    padding-left: 0; }
  #kv_new_index_zp_safe .entry-content-wrapper {
    display: inline-block; }
  #kv_new_index_zp_safe .container .content {
    padding-bottom: 0; }
    #kv_new_index_zp_safe .container .content .zp_repeat_left_text {
      padding-top: 22px; }
      #kv_new_index_zp_safe .container .content .zp_repeat_left_text .zp_left_title_wrap {
        padding-bottom: 16px; }
        #kv_new_index_zp_safe .container .content .zp_repeat_left_text .zp_left_title_wrap .zp_left_title {
          font-size: 24px; }
  .zp_btn_wrap a {
    margin-top: 23px; }
  #kv_new_index_zp_flag .container .content {
    padding-top: 50px; }
    #kv_new_index_zp_flag .container .content .kv_zp_index_top_title {
      padding-bottom: 20px; }
    #kv_new_index_zp_flag .container .content .zp_kv_flag_item {
      min-height: auto;
      padding: 20px 15px;
      padding-bottom: 15px; }
  #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left {
    display: block;
    width: 100%; }
    #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item {
      padding: 15px;
      padding-left: 66px;
      margin-top: 18px; }
      #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item .zp_step_left_title > span {
        font-size: 16px; }
      #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_left .zp_step_left_item .zp_step_left_content {
        font-size: 12px; }
  #kv_new_index_zp_step .container .content .zp_index_step_wrap .zp_index_step_right {
    display: block;
    width: 100%;
    margin-top: 15px; }
  #kv_new_index_zp_promise .container .content {
    padding-top: 50px;
    padding-bottom: 50px; }
    #kv_new_index_zp_promise .container .content .kv_zp_index_top_title {
      padding-bottom: 10px; }
  #kv_new_index_zp_trust .container .content {
    padding-top: 50px;
    padding-bottom: 50px; }
  #kv_new_index_zp_card .container .content .zp_kv_card_wrap {
    display: flex;
    flex-direction: column-reverse; }
    #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left {
      width: 100%;
      padding: 20px;}
      #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left .zp_kv_card_inset .zp_card_left_content {
        padding-top: 18px; }
      #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_left .zp_kv_card_inset .zp_card_left_button a {
        margin-top: 23px;
        margin-bottom: 23px; }
    #kv_new_index_zp_card .container .content .zp_kv_card_wrap .zp_kv_card_right {
      width: 100%; }
  #footer .widget_nav_menu + div.widget_custom_html .newindex_footer_bottom > div:last-of-type {
    display: flex;
    flex-direction: column; }
    #footer .widget_nav_menu + div.widget_custom_html .newindex_footer_bottom > div:last-of-type span {
      display: inline-block;
      padding-bottom: 10px; }
  #footer .widget_nav_menu .widgettitle {
    padding-right: 20px;
    width: auto;  }
  #footer .widget_nav_menu ul li {
    margin-right: 30px; }
  #footer .newindex_footer_wrap > div:first-of-type {
    width: 100%; }
  #footer .newindex_footer_wrap > div:last-of-type {
    width: 100%; }
  #footer .newindex_footer_wrap .zp_page_link_wrap .zp_page_link_item {
    width: 33%;
    min-height: 210px; } }

/**
    大客户部分
**/
.zp_big_customer_banner .zp_customer_banner_title {
  color: #ffffff;
  font-size: 48px;
  font-weight: bold;
  line-height: 1.2; }

.zp_big_customer_banner p {
  padding: 0 !important;
  background-color: transparent !important; }
  .zp_big_customer_banner p a {
    display: inline-block;
    margin-top: 45px;
    height: 70px;
    line-height: 70px;
    min-width: 210px;
    background-color: #f8aa27;
    border-radius: 39px;
    font-size: 24px;
    color: #ffffff;
    text-decoration: none !important;
    cursor: pointer; }
    .zp_big_customer_banner p a:hover {
      opacity: .75; }

.zp_customer_plan_title {
  color: #131d3c;
  font-size: 36px;
  text-align: center;
  line-height: 1; }

#zp_customer_plan .container .content {
  padding-top: 90px;
  padding-bottom: 90px; }
  #zp_customer_plan .container .content .zp_customer_plan_title {
    padding-bottom: 10px; }
  #zp_customer_plan .container .content .zp_customer_plan_wrap {
    text-align: center; }
    #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_plan_item_icon_wrap {
      padding-bottom: 28px; }
      #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_plan_item_icon_wrap .zp_plan_item_icon {
        display: inline-block;
        width: 170px;
        height: 110px;
        background-image: url(/assets/img/custom/customer_plan.png); }
        #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_plan_item_icon_wrap .zp_plan_item_icon.func_icon {
          background-position: 0 0; }
        #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_plan_item_icon_wrap .zp_plan_item_icon.data_icon {
          background-position: -196px -13px; }
        #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_plan_item_icon_wrap .zp_plan_item_icon.customer_icon {
          background-position: -374px -13px; }
    #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_plan_item_title {
      padding-bottom: 20px;
      font-size: 18px;
      color: #131d3c;
      font-weight: bold; }
    #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_plan_item_content {
      color: #3c4c57;
      min-height: 50px;
      font-size: 16px; }

#zp_customer_flow .container .content {
  padding-top: 90px;
  padding-bottom: 90px; }
  #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_custom_btn_wrap a{
    display: inline-block;
    margin-top: 20px;
    min-width: 200px;
    background-color: #00dc8c;
    color: #fff;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50px;
    text-decoration: none;
    cursor: pointer;
  }
  #zp_customer_plan .container .content .zp_customer_plan_wrap .zp_custom_btn_wrap a:hover{
    opacity: .8;
  }


@media (max-width: 768px) {
  .zp_big_customer_banner .zp_customer_banner_title {
    font-size: 18px; }
  .zp_big_customer_banner p {
    margin: 0; }
    .zp_big_customer_banner p a {
      margin-top: 5px;
      font-size: 12px;
      height: 30px;
      line-height: 30px;
      min-width: 110px; }
  #zp_customer_plan .container .content {
    padding-top: 50px;
    padding-bottom: 50px; }
  #zp_customer_flow .container .content {
    padding-top: 50px;
    padding-bottom: 50px; } }
